Versión=Versión
Actualización disponible!=¡Actualización disponible!
La versión=La versión
de N@Record está disponible! Desea abrir la página de download?=de N@Record está disponible. ¿Desea abrir la página de descarga?
Dispositivo de entrada=Dispositivo de entrada
error=Error
Sem dispositivos nesse sistema=No hay dispositivos en este sistema
Formato=Formato
SampleRate=Tasa de Muestreo
Tacha de bits=Tasa de Bits
Modo de gravação=Modo de Grabación
Microfone somente=Solo micrófono
Áudio do sistema apenas=Solo audio del sistema
Áudio do microfone e do sistema=Micrófono y audio del sistema
Áudio do microfone e do sistema, Em cada canal=Micrófono y audio del sistema, en cada canal
Áudio do microfone e do sistema, em arqivos separados=Micrófono y audio del sistema, en archivos separados
Volume de gravação=Volumen de Grabación
Volume de gravação=Volumen de Grabación
Pasta de saída. Se em branco, será usada a pasta Gravações no mesmo caminho do executável.=Carpeta de salida. Si está en blanco, se usará la carpeta "Gravações" en la misma ubicación que el ejecutable.
escolher...=Seleccionar...
nome do arquivo. Se em branco, Será usada a data atual.=Nombre de Archivo. Si está en blanco, se usará la fecha actual.
Desativar sons do sistema durante a gravação=Desactivar sonidos del sistema durante la grabación
Tocar beep ao iniciar ou parar a gravação.=Reproducir pitido al iniciar o detener la grabación.
Iniciar Gravação=Iniciar Grabación
Fechar=Cerrar
Ajuda=Ayuda
Pausar=Pausar
Parar=Detener
Continuar=Continuar
Volume de gravação=Volumen de Grabación
não foi selecionado nenhum dispositivo de gravação=No se ha seleccionado ningún dispositivo de grabación
ocorreu um erro. saindo...=Se produjo un error. Saliendo...
Pasta de destino=Carpeta de destino
Selecione a pasta de destino=Seleccione la carpeta de destino
pausado=Pausado
parado=Detenido
gravando=Grabando
Diálogo=Diálogo
Marcado=Marcado
Não marcado=No marcado
Precionado=Presionado
Botão=Botón
lista=Lista
Campo de texto=Campo de texto
Controle deslisante=Control deslizante
Barra de status=Barra de estado